<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Generic/Johnson.J" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Johnson J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="Johnson" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="DetectorType" value="0" utype="photdm:PhotometricSystem.detectorType" datatype="char" arraysize="*">
       <DESCRIPTION>Detector type. 0:Energy counter, 1:Photon counter.</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="J" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="Johnson J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="Comments" value="Johnson J generic filter
" ucd="meta.note" datatype="char" arraysize="*"/>
    <PARAM name="components" value="Filter" datatype="char" arraysize="*">
       <DESCRIPTION>Transmission components</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthRef" value="12317.303434133" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Reference wavelength. Defined as the same than the pivot wavelength.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMean" value="12487.8114478" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="double" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="12100.904356" unit="Angstrom" ucd="em.wl.effective" datatype="double" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="9693" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="double" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="15507" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="double" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="3193.5483871" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="double" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="12539.021164" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="12317.303434133" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="11000" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="12209.2096051" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="3707.67195767" unit="Angstrom" ucd="instr.bandwidth" datatype="double" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="Fsun" value="45.84539722982" unit="erg/cm2/s/A" ucd="phot.flux.density" datatype="double" >
       <DESCRIPTION>Sun flux</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Generic/Johnson.J/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="1571.47614956" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="double" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="double"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="double"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>9600.0</TD>
            <TD>0.0000000000</TD>
          </TR>
          <TR>
            <TD>9800.0</TD>
            <TD>0.0200000000</TD>
          </TR>
          <TR>
            <TD>10000.0</TD>
            <TD>0.0300000000</TD>
          </TR>
          <TR>
            <TD>10200.0</TD>
            <TD>0.0600000000</TD>
          </TR>
          <TR>
            <TD>10400.0</TD>
            <TD>0.1600000000</TD>
          </TR>
          <TR>
            <TD>10600.0</TD>
            <TD>0.3500000000</TD>
          </TR>
          <TR>
            <TD>10800.0</TD>
            <TD>0.6200000000</TD>
          </TR>
          <TR>
            <TD>11000.0</TD>
            <TD>0.9300000000</TD>
          </TR>
          <TR>
            <TD>11200.0</TD>
            <TD>0.8500000000</TD>
          </TR>
          <TR>
            <TD>11400.0</TD>
            <TD>0.7800000000</TD>
          </TR>
          <TR>
            <TD>11600.0</TD>
            <TD>0.7800000000</TD>
          </TR>
          <TR>
            <TD>11800.0</TD>
            <TD>0.8000000000</TD>
          </TR>
          <TR>
            <TD>12000.0</TD>
            <TD>0.8500000000</TD>
          </TR>
          <TR>
            <TD>12200.0</TD>
            <TD>0.9300000000</TD>
          </TR>
          <TR>
            <TD>12400.0</TD>
            <TD>0.7500000000</TD>
          </TR>
          <TR>
            <TD>12600.0</TD>
            <TD>0.6400000000</TD>
          </TR>
          <TR>
            <TD>12800.0</TD>
            <TD>0.6300000000</TD>
          </TR>
          <TR>
            <TD>13000.0</TD>
            <TD>0.6300000000</TD>
          </TR>
          <TR>
            <TD>13200.0</TD>
            <TD>0.6600000000</TD>
          </TR>
          <TR>
            <TD>13400.0</TD>
            <TD>0.6800000000</TD>
          </TR>
          <TR>
            <TD>13600.0</TD>
            <TD>0.7000000000</TD>
          </TR>
          <TR>
            <TD>13800.0</TD>
            <TD>0.7000000000</TD>
          </TR>
          <TR>
            <TD>14000.0</TD>
            <TD>0.6600000000</TD>
          </TR>
          <TR>
            <TD>14200.0</TD>
            <TD>0.6000000000</TD>
          </TR>
          <TR>
            <TD>14400.0</TD>
            <TD>0.4600000000</TD>
          </TR>
          <TR>
            <TD>14600.0</TD>
            <TD>0.2700000000</TD>
          </TR>
          <TR>
            <TD>14800.0</TD>
            <TD>0.1400000000</TD>
          </TR>
          <TR>
            <TD>15000.0</TD>
            <TD>0.0900000000</TD>
          </TR>
          <TR>
            <TD>15200.0</TD>
            <TD>0.0600000000</TD>
          </TR>
          <TR>
            <TD>15400.0</TD>
            <TD>0.0200000000</TD>
          </TR>
          <TR>
            <TD>15600.0</TD>
            <TD>0.0000000000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
