<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Paranal/NACO.Ks" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="NACO Ks" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="NACO" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="DetectorType" value="0" utype="photdm:PhotometricSystem.detectorType" datatype="char" arraysize="*">
       <DESCRIPTION>Detector type. 0:Energy counter, 1:Photon counter.</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="Ks" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="NACO" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="Paranal" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.eso.org/sci/facilities/paranal/instruments/naco/inst/filters.html" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="NACO Ks" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="components" value="Filter" datatype="char" arraysize="*">
       <DESCRIPTION>Transmission components</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthRef" value="21365.730980295" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Reference wavelength. Defined as the same than the pivot wavelength.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMean" value="21449.4703606" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="double" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="21240.5963451" unit="Angstrom" ucd="em.wl.effective" datatype="double" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="19000" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="double" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="24200" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="double" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="3610.01586006" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="double" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="21448.3870968" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="21365.730980295" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="21800" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="21296.2770284" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="3696.77419355" unit="Angstrom" ucd="instr.bandwidth" datatype="double" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="Fsun" value="9.2091569990027" unit="erg/cm2/s/A" ucd="phot.flux.density" datatype="double" >
       <DESCRIPTION>Sun flux</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Paranal/NACO.Ks/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="677.428280731" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="double" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="double"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="double"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>19000.000000</TD>
            <TD>0.020000</TD>
          </TR>
          <TR>
            <TD>19200.000000</TD>
            <TD>0.030000</TD>
          </TR>
          <TR>
            <TD>19400.000000</TD>
            <TD>0.100000</TD>
          </TR>
          <TR>
            <TD>19600.000000</TD>
            <TD>0.350000</TD>
          </TR>
          <TR>
            <TD>19800.000000</TD>
            <TD>0.600000</TD>
          </TR>
          <TR>
            <TD>20000.000000</TD>
            <TD>0.640000</TD>
          </TR>
          <TR>
            <TD>20200.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>20400.000000</TD>
            <TD>0.670000</TD>
          </TR>
          <TR>
            <TD>20600.000000</TD>
            <TD>0.680000</TD>
          </TR>
          <TR>
            <TD>20800.000000</TD>
            <TD>0.680000</TD>
          </TR>
          <TR>
            <TD>21000.000000</TD>
            <TD>0.690000</TD>
          </TR>
          <TR>
            <TD>21200.000000</TD>
            <TD>0.690000</TD>
          </TR>
          <TR>
            <TD>21400.000000</TD>
            <TD>0.690000</TD>
          </TR>
          <TR>
            <TD>21600.000000</TD>
            <TD>0.690000</TD>
          </TR>
          <TR>
            <TD>21800.000000</TD>
            <TD>0.700000</TD>
          </TR>
          <TR>
            <TD>22000.000000</TD>
            <TD>0.690000</TD>
          </TR>
          <TR>
            <TD>22200.000000</TD>
            <TD>0.680000</TD>
          </TR>
          <TR>
            <TD>22400.000000</TD>
            <TD>0.680000</TD>
          </TR>
          <TR>
            <TD>22600.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>22800.000000</TD>
            <TD>0.640000</TD>
          </TR>
          <TR>
            <TD>23000.000000</TD>
            <TD>0.630000</TD>
          </TR>
          <TR>
            <TD>23200.000000</TD>
            <TD>0.500000</TD>
          </TR>
          <TR>
            <TD>23400.000000</TD>
            <TD>0.190000</TD>
          </TR>
          <TR>
            <TD>23600.000000</TD>
            <TD>0.050000</TD>
          </TR>
          <TR>
            <TD>23800.000000</TD>
            <TD>0.020000</TD>
          </TR>
          <TR>
            <TD>24000.000000</TD>
            <TD>0.010000</TD>
          </TR>
          <TR>
            <TD>24200.000000</TD>
            <TD>0.010000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
